How to install libnis1 on Debian 9 (Stretch)